Skip to main content

Can my Mac run OS X El Capitan?

09 Jun, 2015

Is your Mac ready to install OS X El Capitan?

At WWDC 2015, Apple announced the next major release for Mac OS X — v10.11 “El Capitan”. The good news is that they've kept the supported hardware for system requirements the same as for v10.10. So if your Mac can run OS X Yosemite, it can run OS X El Capitan.

So whether it's the developer beta available from today, the public beta to be released in July, or the final version that you'll be installing, the devices listed below will be able to run OS X El Capitan.

iMac
Mid-2007 or newer

MacBook
Late 2008 aluminium, or early 2009 or newer

MacBook Pro
Mid-/late 2007 or newer

MacBook Air
Late 2008 or newer

Mac mini
Early 2009 or newer

Mac Pro
Early 2008 or newer

Xserve
Early 2009

Source: Apple, Ars Technica

Comments
comments powered by Disqus

RoaringApps crowd-sources real-time application compatibility information for macOS, iOS and Windows.

Recent blog posts